Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# entry.hh File Reference

A GtkEntry C++ wrapper interface. More...

`#include <xfc/gtk/widget.hh>`
`#include <xfc/gtk/editable.hh>`
`#include <xfc/gtk/celleditable.hh>`
`#include <gtk/gtkentry.h>`
`#include <xfc/gtk/inline/entry.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G
- namespace Xfc::Pango
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Entry
    A GtkEntry C++ wrapper class. More...

## Detailed Description

A GtkEntry C++ wrapper interface.

Provides Entry, a single line text entry widget.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3